Bug 35402 - Does not boot after clean install
Does not boot after clean install
Status: CLOSED DUPLICATE of bug 18031
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-09 22:38 EDT by musashi
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 15:40:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
This is the anacdump.txt when I tried a clean install, but failed (924 bytes, text/plain)
2001-04-09 22:39 EDT, musashi
no flags Details

  None (edit)
Description musashi 2001-04-09 22:38:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0b; Windows NT 5.0)


Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or 
directory: '/mnt/source/RedHat/RPMS/XFree86-libs-4.0.1-1.i386.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/XFree86-libs-4.0.1-1.i386.rpm
total: 0
self: <todo.ToDo instance at 84a1cb8>
h: <header object at 8c3dcf0>
amount: 0
intf: <progress_gui.InstallProgressWindow instance at 850bb38>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'currentDisc'
p6
I1
sS'tree'
p7
S'/mnt/source'
sS'device'
p8
S'hdc'
sS'progressWindow'
p9

<failed>


Reproducible: Always
Steps to Reproduce:
1.Clean install 
2.Step through installation process
3.Error message and produces anacdump.txt
	

Actual Results:  Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or 
directory: '/mnt/source/RedHat/RPMS/XFree86-libs-4.0.1-1.i386.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/XFree86-libs-4.0.1-1.i386.rpm
total: 0
self: <todo.ToDo instance at 84a1cb8>
h: <header object at 8c3dcf0>
amount: 0
intf: <progress_gui.InstallProgressWindow instance at 850bb38>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'currentDisc'
p6
I1
sS'tree'
p7
S'/mnt/source'
sS'device'
p8
S'hdc'
sS'progressWindow'
p9

<failed>




Expected Results:  Machine should have boot up

Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or 
directory: '/mnt/source/RedHat/RPMS/XFree86-libs-4.0.1-1.i386.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/XFree86-libs-4.0.1-1.i386.rpm
total: 0
self: <todo.ToDo instance at 84a1cb8>
h: <header object at 8c3dcf0>
amount: 0
intf: <progress_gui.InstallProgressWindow instance at 850bb38>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'currentDisc'
p6
I1
sS'tree'
p7
S'/mnt/source'
sS'device'
p8
S'hdc'
sS'progressWindow'
p9

<failed>
Comment 1 musashi 2001-04-09 22:39:30 EDT
Created attachment 15044 [details]
This is the anacdump.txt when I tried a clean install, but failed
Comment 2 Brent Fox 2001-04-10 15:40:02 EDT

*** This bug has been marked as a duplicate of 18031 ***

Note You need to log in before you can comment on or make changes to this bug.